package odoc

  1. Overview
  2. No Docs
OCaml documentation generator

Install

Dune Dependency

Authors

Maintainers

Sources

odoc-2.2.2.tbz
sha256=6ec331a1da22ec8b8feca73d4b8b6269043f4b36b10dd49f557f42449633672b
sha512=5bf48555f84d17f61e58cad16703e47c07effde44d1e232f7f227c638f51d57a3d8ec2e71804876c8fbf1035384478e79382d8bdc5a271ea599e42c9cd1d6ab2

Description

Odoc is a documentation generator for OCaml. It reads doc comments, delimited with (** ... *), and outputs HTML.

Published: 26 Oct 2023

Dependencies (10)

  1. fmt
  2. tyxml >= "4.3.0"
  3. result
  4. ocaml >= "4.02.0" & < "5.2"
  5. fpath
  6. dune >= "3.0.2"
  7. cppo build & >= "1.1.0"
  8. cmdliner >= "1.0.0"
  9. astring
  10. odoc-parser >= "2.0.0" & < "2.3.0"

Dev Dependencies (12)

  1. mdx with-test
  2. ocaml < "4.03.0" & with-test
  3. bisect_ppx with-test & > "2.5.0"
  4. ocaml < "4.07.0" & with-test
  5. crunch with-test
  6. bos with-test
  7. ppx_expect with-test
  8. conf-jq with-test
  9. sexplib0 with-test
  10. ocaml < "4.04.1" & with-test
  11. yojson < "2.0.0" & with-test
  12. ocamlfind with-test

  1. absolute >= "0.2"
  2. acgtk >= "2.0.0"
  3. adobe_font_metrics
  4. agrid
  5. aifad >= "2.3.0"
  6. alba >= "0.4.1"
  7. alcotest = "1.1.0" | = "1.2.3" | >= "1.5.0"
  8. alcotest-async >= "1.5.0"
  9. alcotest-js
  10. alcotest-lwt >= "1.5.0"
  11. alcotest-mirage >= "1.5.0"
  12. algaeff
  13. alt-ergo >= "2.4.1"
  14. alt-ergo-lib >= "2.4.1"
  15. alt-ergo-parsers >= "2.4.1"
  16. alt-ergo-plugin-ab-why3
  17. altgr-ergo >= "2.4.1"
  18. ambient-context
  19. ambient-context-eio
  20. ambient-context-lwt
  21. anders < "0.7.1"
  22. ansi >= "0.6.0"
  23. ansi-parse >= "0.4.0"
  24. antic
  25. ao >= "0.2.4"
  26. arb
  27. archetype >= "1.2.3"
  28. arg-complete
  29. argon2 >= "1.0.0"
  30. argsh
  31. arrakis
  32. asai
  33. asak
  34. ask
  35. ask-integrator
  36. async-uri >= "0.4.0"
  37. atable
  38. atacama
  39. atd >= "2.3.3"
  40. atdd
  41. atdgen >= "2.3.3"
  42. atdgen-codec-runtime >= "2.3.3"
  43. atdgen-runtime >= "2.3.3"
  44. atdj >= "2.3.3" & < "20151001.01"
  45. atdpy
  46. atds >= "2.3.3"
  47. atdts
  48. autofonce
  49. autofonce_config
  50. autofonce_core
  51. autofonce_lib
  52. autofonce_m4
  53. autofonce_misc
  54. autofonce_patch
  55. autofonce_share
  56. avro
  57. avro-compiler
  58. awsm
  59. awsm-async
  60. awsm-codegen
  61. awsm-lwt
  62. backoff
  63. baguette_sharp
  64. bam
  65. bare_encoding
  66. base32
  67. bastet
  68. bastet_async
  69. bastet_lwt
  70. batsat
  71. batteries >= "3.7.1"
  72. beluga >= "1.1"
  73. bencode >= "2.0"
  74. bestline
  75. bin_tree
  76. bindlib >= "6.0.0"
  77. binsec >= "0.4.0"
  78. bio_io
  79. biotk
  80. bitcoin >= "3.0"
  81. bitcoin-cohttp-async
  82. bitcoin-cohttp-lwt
  83. bitcoin-ocurl
  84. bitcoinml
  85. bitmasks >= "1.1.0"
  86. bitpack_serializer
  87. bitwuzla
  88. bitwuzla-c
  89. bitwuzla-cxx
  90. bls12-381 >= "6.0.1" & < "18.0"
  91. blurhash
  92. bogue >= "20210917"
  93. bogue-tutorials
  94. boltzgen >= "0.9.2"
  95. boulangerie
  96. box
  97. brotli >= "2.0.3"
  98. brr-lwd
  99. bwd
  100. bytebuffer
  101. ca-certs-nss >= "3.64.0.1"
  102. cairn
  103. caisar
  104. caisar-ir
  105. caisar-nnet
  106. caisar-onnx
  107. caisar-ovo
  108. caisar-xgboost
  109. calcium
  110. calculon >= "0.3"
  111. calculon-web >= "0.3"
  112. calendar >= "3.0.0"
  113. calipso
  114. camelot >= "1.3.0"
  115. camlimages >= "5.0.5"
  116. camlp-streams >= "5.0.1"
  117. camlrack
  118. camomile >= "2.0.0"
  119. camyll
  120. canary
  121. caqti >= "1.7.0"
  122. caqti-async >= "1.7.0"
  123. caqti-driver-mariadb >= "1.7.0"
  124. caqti-driver-postgresql >= "1.7.0"
  125. caqti-driver-sqlite3 >= "1.7.0"
  126. caqti-eio
  127. caqti-lwt >= "1.7.0"
  128. caqti-mirage
  129. caqti-tls
  130. caqti-type-calendar >= "1.9.0"
  131. carbon
  132. castore
  133. catala >= "0.5.0"
  134. catapult
  135. catapult-client
  136. catapult-daemon
  137. catapult-file
  138. catapult-sqlite
  139. cborl
  140. ccbg
  141. cf
  142. cf-lwt
  143. cfg >= "2.3.0"
  144. chamo >= "4.0"
  145. choice >= "0.4"
  146. chrome-trace
  147. cid
  148. clangml >= "4.2.0"
  149. clangml-transforms >= "0.26"
  150. clap >= "0.2.0"
  151. clarity-lang
  152. clim
  153. clim-ppx
  154. cll
  155. clp_operations
  156. cmon
  157. cohttp >= "6.0.0~alpha0"
  158. cohttp-async >= "6.0.0~alpha0"
  159. cohttp-curl
  160. cohttp-curl-async
  161. cohttp-curl-lwt
  162. cohttp-eio
  163. cohttp-lwt >= "6.0.0~alpha0"
  164. cohttp-lwt-jsoo >= "6.0.0~alpha0"
  165. cohttp-lwt-unix >= "6.0.0~alpha0"
  166. cohttp-mirage >= "6.0.0~alpha0"
  167. cohttp-server-lwt-unix
  168. cohttp-top >= "6.0.0~alpha0"
  169. colibri2
  170. colibrics
  171. colibrilib
  172. colors
  173. combinaml
  174. combinat >= "3.0"
  175. config
  176. config-file >= "1.2.1"
  177. conformist >= "0.8.1"
  178. containers >= "2.0"
  179. containers-data
  180. containers-thread
  181. coq >= "8.19.0"
  182. coq-core >= "8.19.0"
  183. coq-stdlib >= "8.19.0"
  184. coqide >= "8.19.0"
  185. coqide-server >= "8.19.0"
  186. crc >= "2.0.0"
  187. crontab
  188. crowbar >= "0.2.1"
  189. cry >= "0.6.6"
  190. csexp >= "1.5.1"
  191. css
  192. ctoxml
  193. ctypes >= "0.21.1"
  194. ctypes-foreign >= "0.21.1"
  195. cucumber
  196. cudf >= "0.10"
  197. cue_sheet_maker
  198. curly >= "0.2.0"
  199. current >= "0.6.4"
  200. current-albatross-deployer
  201. current-web-pipelines
  202. current_docker >= "0.6.4"
  203. current_examples >= "0.6.4"
  204. current_git >= "0.6.4"
  205. current_github >= "0.6.4"
  206. current_gitlab >= "0.6.4"
  207. current_ocluster >= "0.2"
  208. current_rpc >= "0.6.4"
  209. current_slack >= "0.6.4"
  210. current_ssh
  211. current_web >= "0.6.4"
  212. curses >= "1.0.10"
  213. cwe_checker >= "0.3"
  214. DkSDKFFIOCaml_Std
  215. data-encoding >= "0.5"
  216. datalog >= "0.6"
  217. dates_calc
  218. dbf >= "0.2.0"
  219. decimal
  220. decoders >= "0.5.0"
  221. decoders-bencode
  222. decoders-cbor
  223. decoders-ezjsonm >= "0.3.0"
  224. decoders-ezxmlm
  225. decoders-jsonaf
  226. decoders-jsonm
  227. decoders-msgpck
  228. decoders-sexplib
  229. decoders-yojson >= "0.3.0"
  230. delimcc_of_fxhandler
  231. devkit >= "1.20210120"
  232. diff
  233. diskuvbox
  234. disml
  235. dkml-c-probe
  236. dkml-component-offline-ocamlrun
  237. dkml-component-offline-opam
  238. dkml-component-staging-ocamlrun >= "4.12.1~v1.0.2"
  239. dkml-component-staging-opam32 < "2.2.0~dkml20220801"
  240. dkml-component-staging-opam64 < "2.2.0~dkml20220801"
  241. dkml-dune-dsl
  242. dkml-dune-dsl-show
  243. dkml-install
  244. dkml-install-installer
  245. dkml-install-runner
  246. dkml-option-vcpkg
  247. dkml-package-console
  248. dkml-runtime-distribution
  249. dkml-workflows
  250. dlm >= "0.3.3"
  251. dmap
  252. docfd
  253. docker-api >= "0.2.2"
  254. dockerfile >= "8.1.0"
  255. dockerfile-cmd >= "8.1.0"
  256. dockerfile-opam >= "8.1.0"
  257. doculib
  258. doi2bib >= "0.3.0"
  259. dolmen >= "0.5"
  260. dolmen_bin
  261. dolmen_loop
  262. dolmen_lsp
  263. dolmen_model
  264. dolmen_type
  265. domain-local-await
  266. domain-local-timeout
  267. domainslib >= "0.5.1"
  268. dose3 >= "6.1"
  269. dose3-extra
  270. dream-accept
  271. dream-cli
  272. dream-encoding
  273. dream-html
  274. dream-htmx
  275. dream-livereload
  276. drom
  277. drom_lib
  278. drom_toml
  279. dscheck
  280. dssi >= "0.1.4"
  281. dtools >= "0.4.3"
  282. dual
  283. dump_ocamlformat
  284. dune-action-plugin >= "2.7.0"
  285. dune-build-info >= "2.7.0"
  286. dune-compiledb
  287. dune-configurator >= "2.7.0"
  288. dune-expand
  289. dune-glob >= "2.7.0"
  290. dune-private-libs >= "2.7.0"
  291. dune-release
  292. dune-rpc
  293. dune-rpc-lwt
  294. dune-site
  295. duppy >= "0.9.1"
  296. dyn
  297. earley >= "3.0.0"
  298. earlybird >= "1.0.0"
  299. easy-format >= "1.3.3"
  300. ego
  301. eio
  302. eio-ssl >= "0.1.1"
  303. eio-trace
  304. eio_linux
  305. eio_luv
  306. eio_main
  307. eio_posix
  308. eio_windows
  309. electrod >= "1.0.0"
  310. eliom >= "10.1.2"
  311. elpi >= "1.16.7"
  312. embedded_ocaml_templates >= "0.8"
  313. encoding
  314. equinoxe
  315. equinoxe-cohttp
  316. equinoxe-hlc
  317. eris
  318. eris-lwt
  319. erlang
  320. errpy
  321. extism
  322. extism-manifest
  323. extunix >= "0.4.0"
  324. ez_cmdliner >= "0.2.0"
  325. ez_config >= "0.2.0"
  326. ez_file >= "0.2.0"
  327. ez_hash
  328. ez_opam_file
  329. ez_search
  330. ez_subst
  331. ezcurl
  332. ezcurl-lwt
  333. ezgzip
  334. ezjs_fetch >= "0.3"
  335. ezjs_idb >= "0.1.1"
  336. ezjs_min >= "0.2.2"
  337. ezjsonm-encoding
  338. FPauth
  339. FPauth-core
  340. FPauth-responses
  341. FPauth-strategies
  342. FrontC >= "4.0.0"
  343. faad >= "0.5.1"
  344. fadbadml >= "0.1.2"
  345. farith
  346. fd-send-recv >= "2.0.1"
  347. fdkaac >= "0.3.3"
  348. feather >= "0.2.0"
  349. feather_async >= "0.2.0"
  350. ffmpeg >= "1.0.0~beta2"
  351. ffmpeg-av >= "1.0.0~beta2"
  352. ffmpeg-avcodec >= "1.0.0~beta2"
  353. ffmpeg-avdevice >= "1.0.0~beta2"
  354. ffmpeg-avfilter >= "1.0.0~beta2"
  355. ffmpeg-avutil >= "1.0.0~beta2"
  356. ffmpeg-swresample >= "1.0.0~beta2"
  357. ffmpeg-swscale >= "1.0.0~beta2"
  358. fiat-p256 = "0.2.2"
  359. fiber
  360. fiber-lwt
  361. flac >= "0.3.1"
  362. flint
  363. fmlib
  364. fmlib_browser
  365. fmlib_js
  366. fmlib_parse
  367. fmlib_pretty
  368. fmlib_std
  369. fontforge-of-ocaml
  370. forester
  371. frama-c >= "27.0"
  372. frama-c-metacsl >= "0.4"
  373. frama-clang
  374. frenetic >= "5.0.0"
  375. fsevents
  376. fsevents-lwt
  377. fuseau
  378. fuseau-lwt
  379. GT >= "0.5.0"
  380. gccjit
  381. gd >= "1.1"
  382. gen >= "0.5.1"
  383. gen_js_api >= "1.0.8"
  384. geojson
  385. geojsone
  386. geoml
  387. getopt >= "20230213"
  388. github >= "4.4.0"
  389. github-data
  390. github-jsoo >= "4.4.0"
  391. github-unix >= "4.4.0"
  392. gitlab
  393. gitlab-jsoo
  394. gitlab-unix
  395. gitlab_pipeline_notifier
  396. globlon
  397. gluten >= "0.5.0"
  398. gluten-async >= "0.5.0"
  399. gluten-eio >= "0.5.0"
  400. gluten-lwt >= "0.5.0"
  401. gluten-lwt-unix >= "0.5.0"
  402. gluten-mirage >= "0.5.0"
  403. gnuplot >= "0.6"
  404. goblint >= "1.1.1"
  405. goblint-cil >= "1.8.0"
  406. gospel >= "0.2.0"
  407. gotd
  408. gperftools >= "0.4"
  409. gpiod
  410. gpt
  411. grace
  412. gradescope_submit
  413. graphv
  414. graphv_core
  415. graphv_core_lib
  416. graphv_font
  417. graphv_font_js
  418. graphv_font_stb_truetype
  419. graphv_gles2
  420. graphv_gles2_native
  421. graphv_gles2_native_impl
  422. graphv_webgl
  423. graphv_webgl_impl
  424. grpc
  425. grpc-async
  426. grpc-bench
  427. grpc-eio
  428. grpc-examples
  429. grpc-lwt
  430. gsl >= "1.25.0"
  431. guardian
  432. guile
  433. h1_parser
  434. h2 >= "0.10.0"
  435. h2-async >= "0.10.0"
  436. h2-eio
  437. h2-lwt >= "0.10.0"
  438. h2-lwt-unix >= "0.10.0"
  439. h2-mirage >= "0.10.0"
  440. hacl-star >= "0.4.0"
  441. hacl_func
  442. hacl_x25519 = "0.2.1"
  443. hashcons >= "1.4.0"
  444. hc >= "0.2"
  445. hdr_histogram
  446. headache = "1.06"
  447. header-check
  448. highlexer
  449. higlo >= "0.8"
  450. hilite
  451. hockmd
  452. hol2dk
  453. hooke
  454. hpack >= "0.10.0"
  455. hsluv
  456. html_of_jsx
  457. htmlfromtexbooks
  458. http
  459. http-cookie
  460. http-date
  461. http-multipart-formdata
  462. http_async
  463. httpaf_caged >= "1.0.1"
  464. ISO3166
  465. ISO8601 >= "0.2.6"
  466. idds
  467. inotify >= "2.4"
  468. inquire >= "0.3.0"
  469. inquirer_oc
  470. interval-map
  471. iomux
  472. ip2location
  473. ip2locationio
  474. irc-client >= "0.6.2"
  475. irc-client-lwt >= "0.6.2"
  476. irc-client-lwt-ssl
  477. irc-client-tls >= "0.6.2"
  478. irc-client-unix >= "0.6.2"
  479. iri >= "0.6.0"
  480. irmin >= "3.0.0"
  481. irmin-watcher >= "0.5.0"
  482. iter
  483. jekyll-format >= "0.2.0"
  484. jerboa
  485. jext
  486. jose >= "0.6.0"
  487. js_of_ocaml >= "3.10.0"
  488. js_of_ocaml-compiler >= "3.10.0"
  489. js_of_ocaml-lwt >= "3.10.0"
  490. js_of_ocaml-ocamlbuild >= "3.10.0"
  491. js_of_ocaml-ppx >= "3.10.0"
  492. js_of_ocaml-ppx_deriving_json >= "3.10.0"
  493. js_of_ocaml-toplevel >= "3.10.0"
  494. js_of_ocaml-tyxml >= "3.10.0"
  495. json-data-encoding >= "0.12"
  496. jsonoo
  497. jsonrpc >= "1.4.0"
  498. jsonschema2atd
  499. jsoo-react
  500. junit >= "1.0"
  501. junit_alcotest
  502. junit_ounit
  503. jupyter-kernel >= "0.4"
  504. jwto >= "0.4.0"
  505. kcas >= "0.1.6" & < "0.7.0"
  506. kcas_data < "0.7.0"
  507. kdl
  508. kind2
  509. kittyimg
  510. kkmarkdown
  511. knights_tour
  512. kqueue >= "0.2.0"
  513. lab
  514. lablgtk3-extras >= "3.0.1"
  515. lacaml >= "11.0.10"
  516. ladspa >= "0.2.1"
  517. lambda
  518. lambda-term >= "3.3.0"
  519. lambda_streams
  520. lambdapi >= "2.0.0"
  521. lame >= "0.3.6"
  522. landmarks >= "1.4"
  523. landmarks-ppx
  524. ldap >= "2.4.2"
  525. ldp
  526. ldp_curl
  527. ldp_js
  528. ldp_tls
  529. leaflet
  530. learn-ocaml >= "0.12"
  531. leaves
  532. letters != "0.1.1"
  533. leveldb >= "1.3.0"
  534. libc
  535. libsail
  536. lilv
  537. linenoise >= "1.3.1"
  538. linol
  539. linol-lwt
  540. lintcstubs
  541. lintcstubs-arity
  542. lintcstubs-gen
  543. liquidsoap >= "2.2.0"
  544. liquidsoap-core
  545. liquidsoap-js
  546. liquidsoap-lang
  547. liquidsoap-libs
  548. liquidsoap-libs-extra
  549. liquidsoap-mode
  550. little_logger
  551. llama
  552. llama-cpp-ocaml
  553. llama_core
  554. llama_interactive
  555. llama_midi
  556. lmdb >= "1.0"
  557. logical
  558. logs-async >= "1.3"
  559. logs-async-reporter >= "1.3"
  560. loop
  561. lreplay
  562. lru_cache < "v0.16.0"
  563. lsp >= "1.4.0"
  564. lua-ml >= "0.9.3"
  565. lua_parser >= "1.0.2"
  566. lwd >= "0.2"
  567. lwt-parallel >= "1.0.0"
  568. lwt-pipe
  569. lwt_eio
  570. lz4 >= "1.2.0"
  571. m_tree
  572. mad >= "0.5.1"
  573. make-random
  574. matita
  575. mc2
  576. md2mld >= "0.7.0"
  577. mdx = "1.7.0" | >= "1.11.0"
  578. mec
  579. mehari
  580. mehari-eio
  581. mehari-eio-unix
  582. mehari-lwt-unix
  583. mehari-mirage
  584. mel
  585. melange
  586. melange-atdgen-codec-runtime
  587. melange-compiler-libs
  588. melange-fetch
  589. melange-jest
  590. melange-json
  591. melange-moment
  592. melange-numeral
  593. melange-radix-icons
  594. melange-react-dates
  595. melange-react-query
  596. melange-recharts
  597. melange-testing-library
  598. melange-webapi
  599. meldep
  600. mem_usage
  601. memgraph
  602. memgraph_kitty
  603. metadata
  604. metadb
  605. metapp >= "0.3.0"
  606. metaquot >= "0.3.0"
  607. middleware
  608. minisat >= "0.2"
  609. minttea
  610. mjson
  611. mlbdd >= "0.7.2"
  612. mlmpfr >= "4.2.0"
  613. mm >= "0.7.2"
  614. mnd
  615. module-graph
  616. monocypher
  617. monomorphic >= "2.0"
  618. moonpool
  619. morbig >= "0.10.3"
  620. mpg123 >= "0.3"
  621. mpris >= "0.2.0"
  622. mpris-clients
  623. mssql >= "2.0.3"
  624. mugen
  625. mula
  626. multibase
  627. multicodec
  628. multicont >= "1.0.1"
  629. multicore-bench
  630. multicore-magic
  631. multihash
  632. multihash-digestif
  633. mustache >= "3.2.0"
  634. mustache-cli
  635. mysql_protocol >= "3.0.1"
  636. nanoid
  637. nanosvg
  638. nanosvg_text
  639. nbd >= "6.0.0"
  640. nbd-tool
  641. nbd-unix
  642. netkat
  643. nice_parser
  644. ninja_utils
  645. nloge
  646. nlopt
  647. nmea
  648. noCanren >= "0.3.0~alpha1"
  649. node_of_ocaml
  650. nottui >= "0.2"
  651. nottui-lwt >= "0.2"
  652. nottui-pretty >= "0.2"
  653. nunchaku >= "0.5.1"
  654. nuscr >= "1.1.0"
  655. OCADml
  656. OCanren >= "0.3.0~alpha1"
  657. OCanren-ppx >= "0.3.0~alpha1"
  658. OSCADml
  659. obuilder
  660. obuilder-spec
  661. ocaml-canvas
  662. ocaml-compiler-libs = "v0.12.4"
  663. ocaml-in-python
  664. ocaml-logicalform
  665. ocaml-lsp-server >= "1.4.0"
  666. ocaml-lua >= "1.8"
  667. ocaml-protoc >= "2.1"
  668. ocaml-protoc-plugin >= "5.0.0"
  669. ocaml-version >= "3.6.0"
  670. ocamlc-loc
  671. ocamldiff >= "1.2"
  672. ocamlformat >= "0.19.0~4.13preview"
  673. ocamlformat-lib
  674. ocamlformat-rpc >= "0.19.0" & < "removed"
  675. ocamlformat-rpc-lib
  676. ocamlfuse >= "2.7.1-cvs8"
  677. ocamlregextkit
  678. ocb
  679. ocf >= "0.8.0"
  680. ocf_ppx
  681. ockt
  682. ocluster >= "0.2"
  683. ocluster-api >= "0.2"
  684. ocluster-worker
  685. ocp-browser >= "1.2.2"
  686. ocp-index >= "1.2.2"
  687. ocp-search
  688. ocplib_stuff >= "0.3.0"
  689. odep >= "0.2.0"
  690. odig >= "0.0.7"
  691. oframl
  692. ogg >= "0.7.1"
  693. ojo
  694. ojs >= "1.0.8"
  695. ojs_base
  696. ojs_base_all
  697. ojs_base_ppx
  698. ojs_ed
  699. ojs_filetree
  700. ojs_list
  701. olinq >= "0.3"
  702. oma
  703. omd = "1.3.2" | >= "2.0.0~alpha3"
  704. omigrate != "0.3.0"
  705. omtl
  706. oniguruma
  707. opam-0install >= "0.4.2"
  708. opam-0install-cudf >= "0.4.2"
  709. opam-bin >= "0.9.5"
  710. opam-check-npm-deps
  711. opam-compiler >= "0.2.0"
  712. opam-dune-lint
  713. opam-monorepo >= "0.3.0"
  714. opam-spin
  715. opam_bin_lib >= "0.9.5"
  716. opasswd >= "1.3.1"
  717. openapi
  718. openapi_router
  719. openstellina
  720. opentelemetry
  721. opentelemetry-client-cohttp-lwt
  722. opentelemetry-client-ocurl
  723. opentelemetry-cohttp-lwt
  724. opentelemetry-lwt
  725. opine
  726. opium >= "0.20.0"
  727. opium-testing >= "0.20.0"
  728. oplot != "0.50"
  729. optiml-transport
  730. opus >= "0.2.1"
  731. oraft >= "0.3.0"
  732. ordering
  733. ordinal
  734. orgeat
  735. oseq
  736. osh
  737. osnap
  738. otoggl
  739. otoml >= "0.9.3"
  740. ounit2 >= "2.2.7"
  741. ounit2-lwt >= "2.2.7"
  742. override >= "0.4.0"
  743. owi
  744. p5scm
  745. packstream
  746. pancake
  747. pandoc >= "0.2.1"
  748. pandoc-abbreviations >= "0.2.1"
  749. pandoc-comment >= "0.2.1"
  750. pandoc-crossref >= "0.2.1"
  751. pandoc-include >= "0.2.1"
  752. pandoc-inspect >= "0.2.1"
  753. pandoc-pdf2png >= "0.2.1"
  754. pandoc-replace >= "0.2.1"
  755. par_incr
  756. pari
  757. pari-bindings
  758. parmap >= "1.2.3"
  759. path_glob
  760. patoline >= "0.2"
  761. pbrt
  762. pbrt_yojson
  763. pcre >= "7.5.0"
  764. pcre2
  765. petrol
  766. pgx >= "1.0"
  767. pgx_async >= "2.2"
  768. pgx_lwt >= "2.2"
  769. pgx_lwt_mirage >= "2.2"
  770. pgx_lwt_unix >= "2.2"
  771. pgx_unix >= "2.2"
  772. pgx_value_core >= "2.2"
  773. pgx_value_ptime >= "2.2"
  774. phylogenetics >= "0.2.0"
  775. piece_rope
  776. plateau
  777. plist-xml
  778. plist-xml-lwt
  779. plotly
  780. plplot >= "5.12.0"
  781. polars
  782. polars_async
  783. poll
  784. popper
  785. portaudio >= "0.2.3"
  786. portmidi
  787. posix-base >= "2.0.1"
  788. posix-bindings >= "2.0.1"
  789. posix-getopt >= "2.0.1"
  790. posix-signal >= "2.0.1"
  791. posix-socket >= "2.0.1"
  792. posix-socket-unix >= "2.0.1"
  793. posix-time2 >= "2.0.1"
  794. posix-types >= "2.0.1"
  795. posix-uname >= "2.0.1"
  796. pp >= "1.2.0"
  797. pp-binary-ints
  798. pp_loc
  799. ppx_camlrack
  800. ppx_catch
  801. ppx_const >= "2.0"
  802. ppx_decimal
  803. ppx_default
  804. ppx_deriving_cad
  805. ppx_deriving_encoding >= "0.3.0"
  806. ppx_deriving_hash
  807. ppx_deriving_madcast >= "0.2"
  808. ppx_deriving_popper
  809. ppx_deriving_qcheck >= "0.2.0"
  810. ppx_deriving_scad
  811. ppx_deriving_yaml >= "0.2.0"
  812. ppx_distr_guards >= "0.3"
  813. ppx_dream_eml
  814. ppx_getenv >= "2.0"
  815. ppx_interact
  816. ppx_make
  817. ppx_map
  818. ppx_minidebug
  819. ppx_monad
  820. ppx_monoid >= "0.3.3"
  821. ppx_open
  822. ppx_optint
  823. ppx_parser
  824. ppx_pyformat
  825. ppx_repr != "0.2.0"
  826. ppx_seq
  827. ppx_subliner
  828. ppx_system
  829. ppx_trace
  830. ppx_ts
  831. ppx_update
  832. ppx_viewpattern
  833. ppx_yojson >= "1.3.0"
  834. ppxlib >= "0.22.0"
  835. pratter
  836. prbnmcn-basic-structures
  837. prbnmcn-cgrph
  838. prbnmcn-clustering
  839. prbnmcn-dagger
  840. prbnmcn-dagger-gsl
  841. prbnmcn-dagger-stats
  842. prbnmcn-dagger-test
  843. prbnmcn-gnuplot
  844. prbnmcn-linalg
  845. prbnmcn-mcts
  846. prbnmcn-proptest
  847. prbnmcn-stats
  848. prbnmcn-ucb1 >= "0.0.2"
  849. preface
  850. pretty_expressive
  851. printbox >= "0.2"
  852. printbox-html
  853. printbox-md
  854. printbox-text
  855. processor
  856. producer
  857. progress
  858. prometheus-liquidsoap >= "2"
  859. promise_jsoo
  860. prr
  861. psmt2-frontend >= "0.3.0"
  862. pulseaudio >= "0.1.5"
  863. pvec
  864. pyast
  865. pyml >= "20210924"
  866. pyml_bindgen
  867. pyre-ast
  868. qbf >= "0.3"
  869. qcheck >= "0.9"
  870. qcheck-alcotest
  871. qcheck-core
  872. qcheck-lin
  873. qcheck-multicoretests-util
  874. qcheck-ounit
  875. qcheck-stm
  876. qiskit >= "0.44.0"
  877. quick_print
  878. randii
  879. random
  880. randoml
  881. raygui
  882. raylib >= "0.3.1"
  883. rdf >= "0.13.0"
  884. rdf_json_ld
  885. rdf_lwt
  886. rdf_mysql
  887. rdf_postgresql
  888. rdf_ppx
  889. rea < "0.2.0"
  890. reactjs-jsx-ppx
  891. readline
  892. reason >= "3.9.0"
  893. reason-react
  894. reason-react-ppx
  895. reddit_api_async
  896. reddit_api_kernel
  897. redis >= "0.4"
  898. redis-lwt >= "0.4"
  899. redis-sync >= "0.4"
  900. refl >= "0.2.0"
  901. reparse >= "2.0.0"
  902. reparse-lwt
  903. reparse-lwt-unix
  904. reparse-unix
  905. repr != "0.2.0"
  906. repr-bench
  907. repr-fuzz
  908. rescript-syntax
  909. reshowcase
  910. resto >= "0.7"
  911. rfsm >= "2.0"
  912. riot
  913. river >= "0.2"
  914. rock >= "0.20.0"
  915. roman
  916. routes >= "1.0.0"
  917. rpc >= "6.1.0"
  918. rsdd
  919. rtop >= "3.9.0"
  920. rtree
  921. runtime_events_tools
  922. SourceCode_ASCII
  923. safemoney
  924. sail >= "0.15"
  925. sail_c_backend
  926. sail_coq_backend
  927. sail_doc_backend
  928. sail_latex_backend
  929. sail_lem_backend
  930. sail_manifest
  931. sail_ocaml_backend
  932. sail_output
  933. sail_smt_backend
  934. sail_sv_backend
  935. samplerate >= "0.1.6"
  936. sanddb >= "0.2"
  937. sarek >= "20210823"
  938. sarif
  939. saturn >= "0.4.1"
  940. saturn_lockfree >= "0.4.1"
  941. scad_ml
  942. scfg
  943. sd_logic
  944. sdl-liquidsoap >= "3"
  945. secp256k1 >= "0.4.1"
  946. sedlex >= "2.4"
  947. sel
  948. semver >= "0.2.1"
  949. semver2
  950. seqes
  951. sequence >= "1.1"
  952. serde
  953. serde_debug
  954. serde_derive
  955. serde_json
  956. serde_sexpr
  957. serde_xml
  958. server-reason-react
  959. sexp_decode
  960. sha >= "1.15.1"
  961. shades
  962. shine >= "0.2.2"
  963. shuttle
  964. shuttle_http
  965. shuttle_ssl
  966. shuttle_websocket
  967. sifun
  968. sihl >= "0.1.5"
  969. sihl-cache
  970. sihl-contract
  971. sihl-core
  972. sihl-email
  973. sihl-facade
  974. sihl-persistence
  975. sihl-queue
  976. sihl-session
  977. sihl-storage
  978. sihl-token
  979. sihl-type
  980. sihl-user
  981. sihl-web
  982. simlog
  983. smart-print >= "0.3.0"
  984. smol
  985. smol-helpers
  986. smtlib-utils
  987. snappy >= "0.1.2"
  988. snoke
  989. sodium-fmt
  990. solid
  991. solid_server
  992. solid_tools
  993. solidity-alcotest
  994. solidity-common
  995. solidity-parser
  996. solidity-test
  997. solidity-typechecker
  998. spatial-shell
  999. spawn >= "v0.15.0"
  1000. spdx_licenses < "1.2.0"
  1001. spectrum
  1002. speex >= "0.4.1"
  1003. spelll >= "0.3"
  1004. spices
  1005. spin
  1006. spoc >= "20210823"
  1007. spoc_ppx
  1008. sqids
  1009. sqlgg >= "20200521"
  1010. sqlite3 >= "5.0.3"
  1011. sqlite3_utils
  1012. srt >= "0.2.1"
  1013. ssl >= "0.7.0"
  1014. sslconf
  1015. starpath
  1016. stdint = "0.7.0" | >= "0.7.2"
  1017. stdint-literals
  1018. stdlib-random
  1019. stdune
  1020. stk
  1021. stk_iconv
  1022. stog >= "0.20.0"
  1023. stog_all
  1024. stog_asy
  1025. stog_dot
  1026. stog_extern
  1027. stog_markdown
  1028. stog_multi_doc
  1029. stog_nocaml
  1030. stog_noexec
  1031. stog_plugins
  1032. stog_rdf
  1033. stog_rel_href
  1034. stog_server
  1035. stog_server_multi
  1036. stog_sitemap
  1037. stog_writing
  1038. stramon-lib
  1039. stringCodepointSplitter
  1040. sun
  1041. swhid
  1042. swhid_compute
  1043. swhid_core
  1044. swhid_types
  1045. swipl
  1046. syguslib-utils
  1047. taglib >= "0.3.7"
  1048. talaria-bibtex
  1049. tar >= "2.0.0"
  1050. tar-eio
  1051. tar-mirage >= "2.0.0"
  1052. tar-unix >= "2.0.0"
  1053. teash
  1054. telemetry
  1055. terminal
  1056. terminus
  1057. terminus-cohttp
  1058. terminus-hlc
  1059. testu01
  1060. textmate-language
  1061. textrazor
  1062. tezos-bls12-381-polynomial >= "0.1.3"
  1063. tezos-plompiler >= "0.1.3"
  1064. tezos-plonk >= "0.1.3"
  1065. tezt-bam
  1066. thread-table
  1067. tidy_email
  1068. tidy_email_mailgun
  1069. tidy_email_sendgrid
  1070. tidy_email_smtp
  1071. timed >= "1.1"
  1072. timedesc >= "0.8.0"
  1073. timedesc-json
  1074. timedesc-sexp
  1075. timedesc-tzdb
  1076. timedesc-tzlocal
  1077. timedesc-tzlocal-js
  1078. timere >= "0.8.0"
  1079. timmy
  1080. timmy-jsoo
  1081. timmy-unix
  1082. tiny_httpd
  1083. tiny_httpd_camlzip
  1084. tip-parser >= "0.4"
  1085. tls-liquidsoap
  1086. toc
  1087. togglelog
  1088. toml >= "5.0.0"
  1089. toml_cconv >= "7.0.0"
  1090. topojson
  1091. topojsone
  1092. touist >= "3.5.0"
  1093. trace
  1094. trace-fuchsia
  1095. trace-tef
  1096. tracy-client
  1097. traits
  1098. trampoline
  1099. transept
  1100. traverse >= "0.3.0"
  1101. travesty >= "0.7.2"
  1102. trexio
  1103. tsdl-image >= "0.3.0"
  1104. tsdl-mixer >= "0.3.0"
  1105. tsdl-ttf >= "0.3"
  1106. tty
  1107. tyabt
  1108. type_eq
  1109. type_id
  1110. tyre >= "0.5"
  1111. tyxml >= "4.6.0"
  1112. tyxml-jsx >= "4.6.0"
  1113. tyxml-lwd >= "0.2"
  1114. tyxml-ppx >= "4.6.0"
  1115. tyxml-syntax >= "4.6.0"
  1116. ubase >= "0.20"
  1117. um-abt
  1118. unisim_archisec
  1119. uring
  1120. uritemplate >= "0.1.0"
  1121. urn
  1122. validate
  1123. validator
  1124. varray
  1125. vdom
  1126. vec >= "0.2.0"
  1127. vendredi
  1128. voqc >= "0.2.0"
  1129. vue-jsoo >= "0.3"
  1130. vue-ppx
  1131. wayland
  1132. waylaunch < "0.3.0"
  1133. websocket >= "2.15"
  1134. websocket-async >= "2.15"
  1135. websocket-lwt-unix >= "2.15"
  1136. win-eventlog >= "0.4"
  1137. winsvc >= "1.0.1"
  1138. wtr
  1139. wtr-ppx
  1140. wu-manber-fuzzy-search
  1141. xapi-stdext-date
  1142. xapi-stdext-encodings
  1143. xapi-stdext-pervasives >= "4.19.0"
  1144. xapi-stdext-std >= "4.19.0"
  1145. xapi-stdext-threads >= "4.19.0"
  1146. xapi-stdext-unix >= "4.19.0"
  1147. xapi-stdext-zerocheck
  1148. xcursor
  1149. xdg
  1150. xmelly
  1151. xmldiff >= "0.7.0"
  1152. xmldiff_js
  1153. xoshiro
  1154. xtmpl >= "0.19.0"
  1155. xtmpl_js
  1156. xtmpl_ppx
  1157. yocaml
  1158. yocaml_cmark
  1159. yocaml_git
  1160. yocaml_jingoo
  1161. yocaml_markdown
  1162. yocaml_mustache
  1163. yocaml_syndication
  1164. yocaml_unix
  1165. yocaml_yaml
  1166. yojson >= "2.0.0"
  1167. yuujinchou >= "0.10.0"
  1168. zanuda
  1169. zar
  1170. zed >= "3.2.0"
  1171. zlib >= "0.6"
  1172. zlist >= "0.4.0"
  1173. zmq >= "5.2.1"
  1174. zmq-async >= "5.2.1"
  1175. zmq-lwt >= "5.2.1"

Conflicts

None